## eclipse-subclipse 1.8.16

=== debian/changelog ===
eclipse-subclipse (1.8.16-3) unstable; urgency=low

  [ Jakub Adam ]
  * Team upload.
  * Update d/watch file.

  [ tony mancill ]
  * Bump Standards-Version to 3.9.4 (no changes).

 -- tony mancill <tmancill@debian.org>  Tue, 14 May 2013 22:38:46 -0700

eclipse-subclipse (1.8.16-2) experimental; urgency=low

  * d/copyright: fix licenses for org.tigris.subversion.subclipse.tests.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 15 Nov 2012 16:33:59 +0100

eclipse-subclipse (1.8.16-1) experimental; urgency=low

  * Initial release. (Closes: #404033)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 17 Jun 2012 22:14:21 +0200
