=== debian/control ===
Source: eclipse-subclipse
Priority: optional
Section: devel
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 8~),
               default-jdk,
               eclipse-gef,
               eclipse-mylyn,
               eclipse-pde (>= 3.7~exp),
               libsvnclientadapter-java (>= 1.8~),
               libsvn-java (>= 1.7.5),
               javahelper (>= 0.32~),
               unzip,
               zip
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-subclipse.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-subclipse.git
Homepage: http://subclipse.tigris.org/

Package: eclipse-subclipse
Architecture: all
Depends: eclipse-platform (>= 3.7~exp),
         ${misc:Depends},
         ${orbit:Depends}
Description: Subversion client plugin for Eclipse
 Subclipse is an Eclipse Team Provider plug-in providing support for Subversion
 within the Eclipse IDE.

Package: eclipse-subclipse-graph
Architecture: all
Depends: eclipse-subclipse (= ${source:Version}),
         eclipse-gef,
         ${misc:Depends},
         ${orbit:Depends}
Description: Subversion Revision Graph Eclipse plugin
 Subclipse is an Eclipse Team Provider plug-in providing support for Subversion
 within the Eclipse IDE.
 .
 This plugin allows one to visualize a Subversion repository revision graph
 within Eclipse.

Package: eclipse-subclipse-mylyn
Architecture: all
Depends: eclipse-subclipse (= ${source:Version}),
         eclipse-mylyn,
         ${misc:Depends},
         ${orbit:Depends}
Description: Subclipse Mylyn integration
 Subclipse is an Eclipse Team Provider plug-in providing support for Subversion
 within the Eclipse IDE.
 .
 This plugin provides integration features between Subclipse and Mylyn, such as
 automatic change set management and linking projects to issue tracking systems
 based on svn properties.
