=== debian/watch ===
version=3
http://subclipse.tigris.org/source/browse/subclipse/tags/subclipse/ /source/browse/subclipse/tags/subclipse/(\d+.\d+.\d+)/
