## eclipse-subclipse 1.10.3

=== debian/changelog ===
eclipse-subclipse (1.10.3-1) unstable; urgency=medium

  * New upstream release (Closes: #739606).
  * Refreshed d/patches/use-distribution-svnclient.patch.
  * Bump Standards-Version to 3.9.5.
  * Use xz for upstream tarball compression.
  * Build-Depend on libsvnclientadapter-java (>= 1.10~).
  * Remove dependency on libsvn-java
    - libsvnclientadapter-java already pulls in correct version.
  * Make Vcs-* fields canonical.
  * Remove unused eclipse-subclipse.lintian-overrides.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 21 Feb 2014 23:27:55 +0100
