=== debian/control ===
--- 
+++ 
@@ -8,14 +8,13 @@
                eclipse-gef,
                eclipse-mylyn,
                eclipse-pde (>= 3.7~exp),
-               libsvnclientadapter-java (>= 1.8~),
-               libsvn-java (>= 1.7.5),
+               libsvnclientadapter-java (>= 1.10~),
                javahelper (>= 0.32~),
                unzip,
                zip
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-subclipse.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-subclipse.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/eclipse-subclipse.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/eclipse-subclipse.git
 Homepage: http://subclipse.tigris.org/
 
 Package: eclipse-subclipse
